var isPlaySound = true;
var soundInterval = null;
function soundOn() {
	clearTimeout(soundInterval);
	if (isPlaySound) {
		for (var i=0; i<parent.sounds.length; i++) {
			var temp = parent.sounds[i].split(".");
			var fileIndex = temp[0].split("_");
			if (parent.briefLeftPage == fileIndex[0]) {
				SoundPlayer.Stop();
				//SoundPlayer.src = "";
				var soundSource = parent.soundDir + parent.sounds[i];
				SoundPlayer.src = soundSource;
				SoundPlayer.Play();
				//if (relayPlay) {
					if (parent.briefLeftPage >= parent.lastPage-1) {
						soundInterval = window.setTimeout("GotoPage(parent.firstPage)",fileIndex[1]*1000);
					} else { 
						soundInterval = window.setTimeout("LeafToNext()",fileIndex[1]*1000);
					}
				//}
				return;
			}
		}
	}
	//SoundPlayer.src = "";
	SoundPlayer.Stop();
}